View Issue Details

IDProjectCategoryView StatusLast Update
0002741SymmetricDS ProBugpublic2016-10-20 08:34
ReporterelongAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.6 
Target Version3.8.7Fixed in Version3.8.7 
Summary0002741: SQL Explorer with "results as text" on firebird
DescriptionSQL Explorer with "results as text" on firebird does not work. It gets this:

SQL Message:
Only one resultset at a time/statement.

SQL State: HY000
Error Code: 0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-18 13:09 elong New Issue
2016-09-29 21:01 admin Status new => closed
2016-09-29 21:05 elong Assigned To => elong
2016-09-29 21:05 elong Status closed => feedback
2016-09-29 21:05 elong Resolution open => reopened
2016-09-29 21:06 elong Status feedback => new
2016-10-11 15:00 elong Assigned To elong =>
2016-10-11 15:00 elong Assigned To => chenson
2016-10-11 15:00 elong Status new => assigned
2016-10-11 20:42 chenson Status assigned => resolved
2016-10-11 20:42 chenson Fixed in Version => 3.8.7
2016-10-11 20:42 chenson Resolution reopened => fixed
2016-10-11 20:42 chenson Product Version => 3.8.6
2016-10-11 20:42 chenson Target Version => 3.8.7
2016-10-20 08:34 chenson Status resolved => closed